Subject: bug#35603: Go build system mishandles repetitive import paths

From: Leo Famulari <[email-masked]>
Date: Mon, 6 May 2019 11:56:17 -0400

Looks like it affects packages that use tarballs (instead of Git
checkouts) and have a repetitive element in the import path. For
example, 'github.com/restic/restic' is also broken.